Jump to content

THEME CONFIGURATOR (V.1.2.0) not supporting


Recommended Posts

hello friends , 

 

  i am having a website based on 1.6.0.5 and there lucky today i updated THEME CONFIGURATOR (V.1.2.0) after it when i try to save new html optional code so its do not save ..only lines written  but its do not work ..

 

i think if i upload old module so i will lost all hard work in 5 languages ....any option that its work properly ..

 

Thank you in advance 

Share this post


Link to post
Share on other sites

Hello guys . 

 

I have found solution , i have update to prestashop version 1.6.14 so work all fine .. 

 

i think if you are doing prestashp update first time so be careful in hurry we make many mistake ..so read all instruction manual many times and just keep database in save 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More